<div id="top_bar">
<% if logged_in? %>
<span class="logged_in_message">Hello <%= current_user.display_name %></span>
<span class="account_message"><span class="login"><%= current_user.login %></span> | <%= link_to "Home", user_path(current_user) %> | <%= link_to "Log Out", logout_url %></span>
<% else %>
<span class="logged_in_message">Hello there anonymous!</span>
<span class="account_message"><%= link_to "Sign Up", signup_url %> | <%= link_to "Log In", login_url %></span>
<% end %>
</div>
